iframe-interaction

Iframe Interaction

Stable version 1.0.1 (Compatible with OutSystems 11)
Published on 15 December 2020 by 
5.0
 (2 ratings)
iframe-interaction

Iframe Interaction

Compatible with:
Created on OutSystems 11

Version 1.0.1

Stable
Current
Application Package
Published on 15 December 2020 by Alexandre Realinho
Compatible with:
Version 11
11.10.0 to 11.13.1
11.8.0 to 11.8.2
11.0.606 to 11.0.615
What's new

-Added support for IE 9 and upwards with polyfill from https://developer.mozilla.org/en-US/docs/Web/API/CustomEvent/CustomEvent

Version 1.0.0

Stable
Application Package
Published on 08 November 2020 by Alexandre Realinho
Compatible with:
Version 11
11.10.0 to 11.13.1
11.8.0 to 11.8.2
11.0.606 to 11.0.615